Plugins de WordPress desactualizados y con vulnerabilidades

Me ha llegado un listado de Plugins de WordPress que hace mucho tiempo que no se actualizan y tienen fallos de seguridad conocidos que pueden aprovechar los “malotes” 😈

Os paso el listado por si tenéis una web y usáis alguno de ellos (alguno tiene hasta 30.000 instalaciones activas)

  • WP PHP widget
  • WP Post to PDF
  • Spreadsheet
  • Bookmarkify
  • Xorbin Digital Flash Clock
  • Image Metadata Cruncher
  • FAQs Manager
  • Easy Banners
  • The Crawl Rate Tracker
  • ThinkIT WP Contact Form
  • WordSpew
  • bib2html
  • Dynamic Font Replacement DFR4WP EN
  • Floating Tweets
  • A to Z Category Listing
  • URL Cloak & Encrypt
  • Spicy Blogroll
  • stripShow*
  • Page Showcaser Boxes
  • Monetize
  • Starbox Voting
  • Blogstand Banner

Latest posts by Mortanauta (see all)

 

 

 

 

Sé el primero en comentar

Deja un comentario